
/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(kickstart-grid.css);
@import url(kickstart-menus.css);
@import url(fonts/fontawesome/css/font-awesome.min.css);
@import url(kickstart-buttons.css);
@import url(kickstart-forms.css);
@import url(jquery.fancybox-1.3.4.css);



@import url(kickstart-slideshow.css);
@import url(prettify.css);
@import url(tiptip.css);


/*---------------------------------
	HTML ELEMENTS
-----------------------------------*/
*{
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */	
}
a{color:#0064aa; outline:0; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; text-decoration:none}
a:active{color:#229aed;	text-decoration: none;}
a:visited{color: #0064aa; text-decoration: none;}
a:hover{color: #229aed; text-decoration: none;}

a img{border:0;}
a [class^="icon-"]{color:inherit;text-decoration:none;}
strong,b{color: #545454;font-weight:bold;}
strike{}
em,i{}
.hide{display:none;}
.show{display:block;}

/*---------------------------------
	UTILITY for alighning text
-----------------------------------*/
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}

/*---------------------------------
	HR
-----------------------------------*/
hr{clear:both;border-bottom:0;border-top:1px dotted #ccc;border-right:0;border-left:0;margin:0px 0 25px;min-height: 0px;height:1px;}
hr.alt1{border-top:1px dotted #ccc; margin:5px 0 7px;}
hr.alt2{border-style: dashed;}
hr.alt3{margin:5px 0 20px;}
hr.alt4{margin:1px 0 0px; border-top: none;}
hr.alt5{margin:-5px 0 0px; border-top: none;}

hr.alt6{margin:10px 0 10px;}
hr.alt7{margin:10px 0 10px;border-top: none;}

hr.alt8{margin:5px 0;border-top: none;}

/*---------------------------------
	HTML5 ELEMENTS (shim)
-----------------------------------*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}

/*---------------------------------
	HEADINGS
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-weight:bold;
line-height:140%;
}

h1{
font-size:1.5em; color:#2f2328;   line-height:130%; letter-spacing: 0.02em;
margin:9px 00 0px -5px;
}

h1 span {font-size:0.95em; color:#3064ce; }


h2{
font-size:1.5em;
margin:5px 0 5px 0;
}

h2 span {font-size:2.95em;line-height:140%;}
.smallerlink {font-size:0.95em; line-height:130%;}
.smallerlink span {font-size:0.8em; line-height:130%; color:#888}


h3{color:#605f5f;  
display:block;
clear:both;
font-size:1.5em;
background:#e7e9ea;
margin:0px 0 15px 0;
padding:7px 20px;
line-height:130%;
}
h3 span {font-size:0.8em; line-height:100%; }

h4{
font-size:1.2em;
margin:0px 0 10px 0;
}

h4 span {font-size:1.1em; color: #229aed;}

h5{ color:#0462d0;
font-size:1.1em;
margin:5px 0 5px 0px;
}
h5 span {font-size:0.9em; color: #2f2328; line-height:130%;}

h6{ color:#7e7e7e;
font-size:0.9em;
margin:10px 0 5px 0;
}

h6 span {color:#7e7e7e; font-size:1.1em; margin:-10px 0 5px 0px;}

/*---------------------------------
	PARAGRAPHS
-----------------------------------*/
p{
margin:8px 0px; font-family: arial, verdana, sans-serif; font-size:0.9em; 
}

p span {color: #7e7e7e;}
p span1 {color: #0064aa;}
p span2 {color: red;}
p span3 {color: orange;}

/*---------------------------------
	BLOCKQUOTES
-----------------------------------*/
blockquote{
font-size:1.0em;
line-height:1.5em;
font-style: italic;
margin:10px 30px 10px 0;
padding:0 0 0 20px;
border-left:1px solid #ccc;
}

	blockquote span{font-size:0.7em;display:block;}
	blockquote.small{font-size:1.2em;}


.formainvideo { margin:0px 8px 10px 13px;}	
/*---------------------------------
	LISTS
-----------------------------------*/
ul, ol{ font-family: arial, verdana, sans-serif;
padding:0; font-size:0.9em;
margin:0 0 12px 25px;
}

	li{
	padding:3px 0;
	margin:0;
	}

ul.alt{
padding:0;
margin:0 0 0px 0;
}

	ul.alt li{
	list-style-type:none;
	border-bottom:1px dotted #ccc;
	margin:0 0 0px 0;
	padding:3px 0px 8px;
	color: #666666;
	}


ul.alt1{
padding:0px;
margin:5px 10px;
width:95%;
clear:both;
}

	ul.alt1 li{ 
	float:left;
	clear:both;
	list-style-type:none;
	margin:0 ;
	padding: 5px; color: #a7a7a7;
	line-height:130%;	 
	}
	
ul.alt1 li.temp{  
	float:left;
	clear:both;
	list-style-type:none;
	margin:0 ;
	padding: 5px; color: #a7a7a7;
	line-height:130%;	 
	}


ul.alt1 li .png-img { padding:0 4px 0 0; margin:0; vertical-align: middle;} 
.png-img1 { padding:0px 4px 0px 0; margin:0; vertical-align: middle;}

ul.alt1 li a{color:#666666; outline:0; text-decoration: none; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
ul.alt1 li a:active{color: #229aed;	text-decoration: none;}
ul.alt1 li a:visited{color: #0064aa; text-decoration: none;}
ul.alt1 li a:hover{color: #229aed; text-decoration: none;}	

ul.alt1 li span {color:#666666;}

ul.alt2{
padding:0px;
margin:8px 0 10px 0;
}

	ul.alt2 li{ 
	list-style-type:none;
	margin:0 0 10px 0;
	padding: 48px 0 0;
color: #a7a7a7; line-height:125%;
	}
			
ul.alt2 li.pdf {background:url(../images/pdf.png) no-repeat top center;}
ul.alt2 li.doc {background:url(../images/doc.png) no-repeat  top center;}
ul.alt2 li.flv {background:url(../images/flv.png) no-repeat  top center;}
ul.alt2 li.jpg {background:url(../images/jpg.png) no-repeat top center;}
ul.alt2 li.odt {background:url(../images/odt.png) no-repeat  top center;}
ul.alt2 li.xls {background:url(../images/xls.png) no-repeat  top center;}
ul.alt2 li.zip {background:url(../images/zip.png) no-repeat  top center;}
ul.alt2 li.ppt {background:url(../images/ppt.png) no-repeat  top center;}

ul.alt2 li.nodoc {	margin:0 0 10px 0; padding: 10px 0 0;}

ul.alt2 li a{color:#666666; outline:0; text-decoration: none; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
ul.alt2 li a:active{color: #229aed;	text-decoration: none;}
ul.alt2 li a:visited{color: #0064aa; text-decoration: none;}
ul.alt2 li a:hover{color: #229aed; text-decoration: none;}



ul.alt3 li{ 
	list-style-type:none;
	margin:0 0px 20px 0px;
	padding: 0px 0 0 50px;
	min-height:50px;
	width:230px; float:left; 
color: #a7a7a7; line-height:125%;
	}
			
ul.alt3 li.pdf {background:url(../images/pdf.png) no-repeat top left;}
ul.alt3 li.doc {background:url(../images/doc.png) no-repeat  top left;}
ul.alt3 li.flv {background:url(../images/flv.png) no-repeat  top left;}
ul.alt3 li.jpg {background:url(../images/jpg.png) no-repeat top left;}
ul.alt3 li.odt {background:url(../images/odt.png) no-repeat  top left;}
ul.alt3 li.xls {background:url(../images/xls.png) no-repeat  top left;}
ul.alt3 li.zip {background:url(../images/zip.png) no-repeat  top left;}
ul.alt3 li.ppt {background:url(../images/ppt.png) no-repeat  top left;}


ul.alt3 li a{color:#666666; outline:0; text-decoration: none; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
ul.alt3 li a:active{color: #229aed;	text-decoration: none;}
ul.alt3 li a:visited{color: #0064aa; text-decoration: none;}
ul.alt3 li a:hover{color: #229aed; text-decoration: none;}




ul.alt4{
padding:0px;
margin:0px 0;
}

	ul.alt4 li{ display:block; float:left; width:25%;  
	list-style-type:none;
	margin:0 0 10px 0;
	padding: 10px;
line-height:125%;
 -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;
	}
	
	ul.alt4 li:hover { background:#efefef; cursor:pointer;}	
	
/*---------------------------------
	TABLES
-----------------------------------*/
table{width:100%;margin:0 0 5px 0;text-align:left;border-collapse: collapse;}
	thead, tbody{margin:0;padding:0;}
	th, td{padding:6px 9px;font-size:1em;border-bottom:1px dotted #ddd;text-align:left;}
	thead th{font-size:0.9em;padding:3px 10px;border-bottom:1px solid #ddd;}
	tbody tr.last th,
	tbody tr.last td{border-bottom:0;}
	
/* striped */
table.striped{}
	table.striped tr.alt{background:#f5f5f5;}
	table.striped thead th{background:#fff;}
	table.striped tbody th{background:#f5f5f5;text-align:right;padding-right:15px;border-right:1px dotted #e5e5e5;}
	table.striped tbody tr.alt th{background:#efefef;}

/* tight */
table.tight{}
	table.tight th, .tight td{padding:2px 10px;}

/* sortable */
table.sortable{border:1px solid #ddd;}
	table.sortable thead th{cursor: pointer;position:relative;top:0;left:0;border-right:1px solid #ddd;}
	table.sortable thead th:hover{background:#efefef;}
	table.sortable span.arrow{border-style:solid;border-width:5px;
	display:block;position:absolute;top:50%;right:5px;font-size:0;
	border-color:#ccc transparent transparent transparent;
	line-height:0;height:0;width:0;margin-top:-2px;}
	table.sortable span.arrow.up{border-color:transparent transparent #ccc transparent;margin-top:-7px;}
	table.sortable td { color:#666666;}



 
/*---------------------------------
	INFORMERS
-----------------------------------*/


.oprosi { display:block;   padding:5px 5px; background:#cedce3; margin:15px 0px 0px; width:210px; text-align:center; position: relative;}

.in2small {  width:200px; margin:-7px 0px 0px}
.in3small { min-height:200px;  width:200px; margin:-7px 0px 0px}

.oprosi:before {
content:"";
width: 0;
height: 0;
position: absolute;
top: 0px;
right: 10px;
border-top: 15px solid #f3f3f3;
border-bottom: 15px solid transparent;
border-left: 15px solid transparent;
} 


table.informer{border:0px ; font-size:10px; line-height:10px; width:100%; margin:10px 0px 10px;}
table.informer thead th{cursor: pointer;position:relative;top:0;left:0;  }


table.informer td { color:#666666; background:#efefef;}







#button, #button1 { display:block;   padding:5px 0px; background:#e7e9ea; margin:15px 0px 0px; width:210px; text-align:center;   }
#button:hover, #button1:hover {   }



.b-toggle {
 opacity: 0;
 max-height: 0;
 overflow: hidden;
 -moz-transition: opacity .3s, max-height .3s;
 -ms-transition: opacity .3s, max-height .3s;
 transition: opacity .3s, max-height .3s;
 _display: none;
}
.expanded { margin-right:-5px; margin-top:-5px;
 max-height: 200px; padding:0px;
 opacity: 1;
 _display: block;
}


.b-toggle1 {
 opacity: 0;
 max-height: 0;
 overflow: hidden;
 -moz-transition: opacity .3s, max-height .3s;
 -ms-transition: opacity .3s, max-height .3s;
 transition: opacity .3s, max-height .3s;
 _display: none;
}
.expanded1 {margin-right:-5px; margin-top:-5px;padding:0px;
 max-height: 300px;
 opacity: 1;
 _display: block;
}

	
	

/*---------------------------------
	TABS
-----------------------------------*/
ul.tabs{
margin:10px 0 -1px 0;
padding:0;
width:100%;
border-bottom:1px solid #e5e5e5;
float:left;
font-size:0;
}

	ul.tabs.left{text-align:left;}
	
	ul.tabs.center{text-align:left;}
	
	
	
	ul.tabs.right{ display:none; visibility:hidden; line-height:0; font-size:0;}
	ul.tabs.right li{display:none; visibility:hidden; line-height:0; font-size:0;}
	
	
	

	ul.tabs li{
	font-size:14px;
	list-style-type:none;
	margin:0 -2px 0 0;
	padding:0;
	display:inline-block;
	*display:inline;/*IE ONLY*/
	position:relative;
	top:0;
	left:0;
	*top:1px;/*IE 7 ONLY*/
	zoom:1;
	}
	
	ul.tabs li a{font-family: arial, verdana, sans-serif;
	text-decoration:none;
	color:#666;
	display:inline-block;
	padding:9px 15px;
	position: relative;
	top:0;
	left:0;
	line-height:100%;
	background:#f5f5f5;
	-webkit-box-shadow: inset 0px -3px 3px rgba(0,0,0,0.03);
	-moz-box-shadow: inset 0px -3px 3px rgba(0,0,0,0.03);
	box-shadow: inset 0px -3px 3px rgba(0,0,0,0.03);
	border:1px solid #e5e5e5;
	border-bottom:0;
	font-size:0.9em;
	zoom:1;
	}
	
	ul.tabs li a:hover{
	background:#fff;
	}
	
	ul.tabs li.current a{
	position:relative;
	top:1px;
	left:0;
	background:#fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color:#222;
	}
	
	.tab-content{
	border:1px solid #efefef;
	border:1px solid #e5e5e5;
	border-bottom:3px rgb(122,188,255) solid;
	background:#fff;
	clear:both;
	padding:15px;
	margin:0 0 20px 0;
	}





	ul.tabs.center li{
	font-size:14px;
	list-style-type:none;
	margin:0 -2px 0 0;
	padding:0;
 
	}
	
	ul.tabs.center li a{font-family: arial, verdana, sans-serif;
	text-decoration:none;
	color:#666;
	display:inline-block;
	padding:6px 10px;
	position: relative;
	top:0;
	left:0;
	line-height:100%;
	background:#f5f5f5;
 
	border:0px solid #e5e5e5;
 	border-bottom:0px;
	font-size:0.9em;
	zoom:1;
	}
	
	
	
		
.newsblock_m_content .tab-content { background:none; border:none; padding:0px; margin:0 0 7px;}

.tab-content  a{color:#666666; outline:0; text-decoration: none; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.tab-content a:active{color: #0064aa;	text-decoration: none;}
.tab-content a:visited{color: #666666; text-decoration: none;}
.tab-content a:hover{color: #0064aa; text-decoration: none;}

.width1000 { width:1080px;}
.foriframe {overflow-x:hidden; }


ul.tabs.news { margin:0; padding:0; width:100%; font-size:0;}
ul.tabs.news li{list-style-type:none; margin:0; padding:0; }
ul.tabs.news li a{text-decoration:none; display:inline-block;padding:0;	}
ul.tabs li a:hover{background:#fff;}
ul.tabs li.current a{background:#fff;}
.tab-content.news{padding:0px; margin:0;}







/*---------------------------------
	BREADCRUMBS
-----------------------------------*/
ul.breadcrumbs{
margin:10px 0;
padding:0;
line-height:0%;
font-size:0;
}

	ul.breadcrumbs li{
	list-style-type:none;
	margin:0;
	padding:0;
	display:inline-block;
	*display:inline; /* IE ONLY*/
	position:relative;
	zoom:1;
	line-height:100%;
	font-size:14px; /* 0.8em default to override font-size:0; on parent*/
	}
	
	ul.breadcrumbs li a{
	display:inline-block;
	*display:inline; /* IE ONLY*/
	position:relative;
	padding:5px 15px 5px 5px;
	font-size:0.9em;
	zoom:1;
	margin:0;
	background:url(img/icon-arrow-right.png) no-repeat right center;
	}
	
	ul.breadcrumbs li.last a{
	color:#333;
	cursor: default;
	text-decoration:none;
	background:none;
	}
	
	ul.breadcrumbs li.last a:hover{
	text-decoration:none;
	}
	
	/* Alternative Style */
	ul.breadcrumbs.alt1{
	border:1px solid transparent;
	font-size:0;
	}
	
	ul.breadcrumbs.alt1 li a{
	padding:10px 25px 10px 15px;
	background:url(img/breadcrumbs-bg.gif) no-repeat right center;
	text-decoration:none;
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
	font-size:12px;
	}
	
	ul.breadcrumbs.alt1 a:hover{
	text-decoration:underline;
	}
	
	ul.breadcrumbs.alt1 li.first a{
	border-left:1px solid #efefef;
	}
	
	ul.breadcrumbs.alt1 li.last a{
	background:none;
	border-right:1px solid #efefef;
	}
	
/*---------------------------------
	IMAGES
-----------------------------------*/
/*
	for img .style1, .style2, .style3
	view js/kickstart.js Image Style Helpers
*/
img{
margin:0;
padding:0;
display:inline-block;
position:relative;
zoom:1;
vertical-align: bottom;
}

	img.align-left, .img-wrap.align-left{float:left;margin:5px 0px 5px 0; 		border:0px solid #ddd;
}

img.people {margin:0px 10px 0 0; border:1px solid #ddd; background:#fff; padding:3px; float:left; }


.image-link { margin:10px;}


	img.align-right, .img-wrap.align-right{float:right;margin:0 0 5px 10px;background:#fff; padding:5px;}
	img.full-width{clear:both;display:block;width:100%;height:auto;margin:0 0 10px 0;background:#fff; padding:5px;}

	
	
		
	div.caption{
	background:#f5f5f5;
	border:1px solid #ddd;
	padding:3px;
	max-width:100%;
	display:inline-block;
	height:auto;
	}
	
		div.caption img{
		display:block;
		padding:0;
		margin:0;
		width:100%;
		height:auto;
		}
	
		div.caption span{
		display:block;
		margin-top:3px;
		font-size:0.8em;
		color:#666;
		padding:0px 5px;
		}
		


	.gallery{}
	
		.gallery a{
		display:inline-block;
		position:relative;
		background:#fff;
		padding:1px;
		margin:1px;
		width:250px;
 
		}
		
		.gallery a img{
		display: block;
		position: relative;
		margin:0;
		padding:0;
		
		}
 

.report {display:block;
clear:both;
font-size:1.2em;
background:#e0e3e7;
margin:10px 0 15px 0;
padding:7px 15px;
line-height:130%;}